.footer {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto;
  gap: 0px 0px;padding:5% 0% 0 0;
}

.footer_logo_wrap,
.footer_legal,
.footer_copyright,
.footer_nav {text-align:center;
  grid-column: 1 / -1;
}

@media screen and (min-width: 1200px) {
  .footer {display: grid;
    grid-template-columns: repeat(12, 1fr);width:100vw;
    grid-template-rows: 1fr;
    /*grid-gap: 32px 3.125vw;*/padding:5% 5%;
  }

  .footer_logo_wrap {text-align:left;
    grid-column: 1 / span 4;
  }

  .footer_nav {text-align:left;
    grid-column: 6 / -1;
  }

  .footer_legal {
    grid-row: -1;
  }

  .footer_copyright {
    grid-row: -1;
    justify-self: end;
    align-self: end;
  }
  .footer_nav_list {
    list-style: none;
    margin: 0 0px 0px;
    min-width: 200px;
    /*opacity: 0;
    transform: translateY(20px);*/
}

.footer_nav_list li {
    margin-bottom: 15px;
}

.footer_nav_list a {
    /*color: white;*/
    text-decoration: none;
    /*font-size: 18px;*/
    /*transition: color 0.3s;*/
    display: inline-block;
    padding: 0px 0;
}

/*.header_nav_list a:hover {
    color: #0088cc;
}*/


}